Расширенный

Уведомление безопасности usn-4381-1

Уведомление безопасности usn-4381-1

10 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях python-django
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
python-django - 1:1.11.11-1ubuntu1.9
python3-django - 1:1.11.11-1ubuntu1.9
Ubuntu 20.04 LTS
python3-django - 2:2.2.12-1ubuntu0.1
Ubuntu 16.04 LTS
python-django - 1.8.7-1ubuntu5.13
python3-django - 1.8.7-1ubuntu5.13
Ubuntu 19.10
python-django - 1:1.11.22-1ubuntu1.4
python3-django - 1:1.11.22-1ubuntu1.4
Ссылки
Источни: CVE
Наименование: CVE-2020-13254
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13254

Источни: CVE
Наименование: CVE-2020-13596
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13596

https://usn.ubuntu.com/usn-4381-1/